Subject: Re: Job | Tech Support Remote Screening
From: Prashant Pandey <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 20:26:09 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4844 Applicants

View All

Prashant Pandey
I have completed hardware and networking course and have knowledge about Desktop and Laptop.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Innthink technology Pvt Ltd
Notice Period 1 Months
Previous Designation IT Fresher
Previous Company IT Solutions

Contact Details
Mobile:

Exp
1 Yr 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ghaziabad, Noida, Delhi / NCR
Education
hardware networking
kiec institute
Diploma
Rudset Institute
Key Skills
networking, Switching, Routing, Networking, desktop support engineer, Troubleshooting, Installation, I have good knowledge in networking I Currently i working technical support., Computer Hardware & Networking Engineer, Desktop Support, Network Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem